ModernComment.css

Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
/* 

--------------------------
---Дизайн комментариев----
--------------------------

   Создано Rairakkumee специально для Polandball вики
   Использованы элементы из dev.wikia.com/wiki/ModernCommentsSection 
   
*/

.WikiaArticleComments {
	border-top: 0px !important;
    text-align: center;
}

.WikiaArticleComments h1 {
    font-weight: 700;
    background-image: linear-gradient(to top,rgba(0,42,50,.1) 54%,transparent 54%,transparent 100%);
    display: inline;
    text-align: center;
    margin-top: 20px;
}   
    
.refpopups-configure-page {
margin-top: -5px;
margin-right: 10px;
font-size: 7px;
font-weight: bold;
}

.WikiaArticleComments .controls li {
margin-top: -24.8px;
font-size: 10px;
}

.WikiaArticleComments .article-comments {
    border-top: 0px !important;
    text-align: left;
}

.WikiaArticleComments .upper-pagination {
    border-top: 0px !important;
}

.SpeechBubble .speech-bubble-message:before, .SpeechBubble .speech-bubble-message {
    border-color: transparent !important;
}

.WikiaArticleComments .MiniEditorWrapper .editarea {
    background-color: #f5f5f5 !important;
    border: 0px !important;
    border-radius: 5px;
    padding: 10px;
}

.WikiaArticleComments .SpeechBubble .editarea {
    background-color: white !important;
    border: 0px !important;
    border-radius: 5px;
    padding: 10px;
}

.WikiaArticleComments .MiniEditorWrapper .editarea textarea {
    background-color: transparent !important;
}

.WikiaArticleComments .edited-by .wikia-button {
    margin-top: 4px
}


.MiniEditorWrapper .toolbar .cke_button > a {
    background-color: transparent !important;
    border: 0px !important;
    border-radius: 0px !important;
}

/* Взято с dev.wikia.com/wiki/ModernCommentsSection и немного изменено */

#WikiaArticleComments .cke_button_bold .cke_icon,
#WikiaArticleComments .cke_button_italic .cke_icon,
#WikiaArticleComments .cke_button_link .cke_icon,
#WikiaArticleComments .RTEImageButton .cke_icon,
#WikiaArticleComments .RTEVideoButton .cke_icon {
    background-color: #3a3a3a;
    background-image: none !important;
    width: 24px;
    height: 24px;
    transform: scale(0.75)
}

#WikiaArticleComments .cke_button_bold .cke_icon {
    -webkit-mask-image: url(/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-bold.svg);
    width: 20px;
    height: 20px;
    margin: 1px;
}
 
#WikiaArticleComments .cke_button_italic .cke_icon {
    -webkit-mask-image: url(/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-italics.svg);
    width: 20px;
    height: 20px;
    margin: 1px;
}
 
#WikiaArticleComments .cke_button_link .cke_icon {
    -webkit-mask-image: url(/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-link.svg);
     margin: -1px;
}
 
#WikiaArticleComments .RTEImageButton .cke_icon {
    -webkit-mask-image: url(/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-image-add.svg);
}
 
#WikiaArticleComments .RTEVideoButton .cke_icon {
    -webkit-mask-image: url(/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-video-camera.svg);
}

a.article-comm-delete:hover,
.article-comm-edit.actionButton:hover,
.WikiaArticleComments .article-comm-history:hover {
    text-decoration: none !important;
}
 
.article-comm-delete,
.article-comm-edit.actionButton,
.WikiaArticleComments .article-comm-history {
    background-color: #3a3a3a;
    background-image: none !important;
    height: 18px;
    width: 18px;
    -webkit-mask-repeat: no-repeat;
    -mask-repeat: no-repeat;
    text-indent: -9999999px;
    margin-bottom: 6px;
    margin-top: 2px;
}
 
.oasis-dark-theme .article-comm-delete,
.oasis-dark-theme .article-comm-edit.actionButton,
.oasis-dark-theme .WikiaArticleComments .article-comm-history {
    background-color: #d5d4d4;
}
 
.article-comm-history {
    -webkit-mask-image: url(/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-clock-small.svg);
    -mask-image: url(/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-clock-small.svg);
    -mask: url(/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-clock-small.svg);
}
 
.article-comm-edit.actionButton {
    -webkit-mask-image: url(/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-pencil-small.svg);
    -mask-image: url(/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-pencil-small.svg);
    -mask: url(/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-pencil-small.svg);
}
.article-comm-delete {
    -webkit-mask-image: url(/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-trash-small.svg);
    -mask-image: url(/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-trash-small.svg);
    -mask: url(/extensions/wikia/DesignSystem/node_modules/design-system/dist/svg/wds-icons-trash-small.svg);
}
 
.SpeechBubble .tools img {
    display: none;
}
 
.SpeechBubble .permalink {
    opacity: .75;
}
 
.SpeechBubble .permalink:hover {
    text-decoration: none;
}
 
.SpeechBubble .tools a {
    margin-right: 3px;
    display: inline-block;
}
 
.WikiaArticleComments .article-comm-input .MiniEditorWrapper form input[type="submit"]:not(.wds-button).secondary {
    text-transform: uppercase;
    border-radius: 0;
    background-color: transparent;
    border-color: currentColor;
    color: currentColor;
}

/* Конец изменения комментариев */